.pop {
  position: absolute;
  display: inline; 
  z-index:9999 !important;    

  }
  
  .pop .pop_menu {
    display: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;}
	
  .pop .pop_toggle {
    /*background-image: url(../images/arrup.gif);
    background-repeat: no-repeat;
    background-position: 10px center;*/
    width:73px; height:20px;
    overflow: hidden;
    cursor: pointer; 
	position:absolute;
	left:0;
	z-index:999999 !important;    
}

.active .pop_menu {
  display: block;
  background-color: #f4f4f4;
  color: #000;
  position: absolute;
  padding: 15px;
  width: 200px;  z-index:999999 !important;
  top:20px;    }
 
  .active .pop_menu a {
    color: #42448c; }
	
.active .pop_toggle {
  z-index: 2000;
  position: absolute;
  left: 0;
  z-index:999999 !important;  width:73px; height:20px;
  /*background: url(../images/arrup.gif) no-repeat right 10px;*/    }



.pop ul
{
	list-style:none; margin:0; padding:0; width:200px;
}

.pop ul li
{
	width:200px; display:block; border-bottom:1px solid #aaa; padding:5px 0; background:none; }

.pop ul li a
{
	font:12px 'Droid Sans',arial,serif; color:#42448c; text-decoration:none; padding-left:5px;
}











